Bug 437597 - Volume keys don't work on T60p
Volume keys don't work on T60p
Status: CLOSED DUPLICATE of bug 355691
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-14 22:52 EDT by Jonathan Blandford
Modified: 2013-04-02 00:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 10:25:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan Blandford 2008-03-14 22:52:24 EDT
Volume and ACPI keys don't work with a T60p.  Don't even get the events in xev.

Note You need to log in before you can comment on or make changes to this bug.